Affected packages

Packages affected by protobuf upgrade from 3.6.1-8.fc32 to 3.6.1-9.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
paraview build 2 25 days ago
community-mysql build 3 23 days ago
openqa build 4 23 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by protobuf upgrade from 3.6.1-8.fc32 to 3.6.1-9.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.